Intrusion Prevention

ZENworks.Configuration.Management.GetStoredResult.SQL.Injection

Description

This indicates an attack attempt to exploit an SQL Injection Vulnerability in ZENworks Configuration Management.
The vulnerability is due to an input validation error when the vulnerable application parses a crafted HTTP request. A remote attacker could exploit this to execute arbitrary code within the context of target application, via a crafted HTTP request.

Affected Products

Novell ZENworks Configuration Management 11 SP3 and prior
Novell ZENworks Configuration Management 11.3.2 and prior

Impact

System Compromise: Remote attackers can execute arbitrary SQL code within the context of the affected application

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://www.novell.com/support/kb/doc.php?id=7016431

CVE References

CVE-2015-0780